Activity log for bug #1813714

Date Who What changed Old value New value Message
2019-01-29 06:46:46 LIU Yulong bug added bug
2019-01-29 19:15:02 Swaminathan Vasudevan tags l2-pop ovs
2019-02-22 09:28:26 LIU Yulong summary [L2][scale issue] ovs-agent meet unexpected flow lost [L2][scale issue] ovs-agent meets unexpected flow lost
2019-03-04 16:17:19 OpenStack Infra neutron: status New In Progress
2019-03-04 16:17:19 OpenStack Infra neutron: assignee LIU Yulong (dragon889)
2019-03-07 19:59:55 OpenStack Infra neutron: assignee LIU Yulong (dragon889) Brian Haley (brian-haley)
2019-03-07 23:58:24 OpenStack Infra neutron: assignee Brian Haley (brian-haley) LIU Yulong (dragon889)
2019-03-23 04:47:12 OpenStack Infra neutron: status In Progress Fix Released
2019-04-06 03:40:11 OpenStack Infra tags l2-pop ovs in-stable-pike l2-pop ovs
2019-04-07 14:08:03 OpenStack Infra tags in-stable-pike l2-pop ovs in-stable-pike in-stable-rocky l2-pop ovs
2019-06-15 23:53:58 OpenStack Infra tags in-stable-pike in-stable-rocky l2-pop ovs in-stable-ocata in-stable-pike in-stable-rocky l2-pop ovs
2019-06-19 14:54:27 Bernard Cafarelli tags in-stable-ocata in-stable-pike in-stable-rocky l2-pop ovs in-stable-ocata in-stable-pike in-stable-rocky l2-pop neutron-proactive-backport-potential ovs